H1ESC_C-Rad21_REP1:
  Duplicate Pairs Nonoptical: 45933960
  Duplicate Pairs Optical: 2239138
  Duplicate Unpaired: 53090
  Unique Pairs: 183938896
  Unique Unpaired: 94322
  Unmapped: 252666
H1ESC_CTCF_REP1:
  Duplicate Pairs Nonoptical: 35212262
  Duplicate Pairs Optical: 1740662
  Duplicate Unpaired: 61146
  Unique Pairs: 165457188
  Unique Unpaired: 67862
  Unmapped: 225658
H1ESC_IgG_REP1:
  Duplicate Pairs Nonoptical: 42148596
  Duplicate Pairs Optical: 1891270
  Duplicate Unpaired: 47648
  Unique Pairs: 167628470
  Unique Unpaired: 91820
  Unmapped: 348148
H1ESC_input_REP1:
  Duplicate Pairs Nonoptical: 10458698
  Duplicate Pairs Optical: 328840
  Duplicate Unpaired: 105268
  Unique Pairs: 27985190
  Unique Unpaired: 52525
  Unmapped: 214935
iHEP_C-Rad21_REP1:
  Duplicate Pairs Nonoptical: 43529530
  Duplicate Pairs Optical: 1715378
  Duplicate Unpaired: 48474
  Unique Pairs: 150471682
  Unique Unpaired: 74593
  Unmapped: 299537
iHEP_CTCF_REP1:
  Duplicate Pairs Nonoptical: 33987800
  Duplicate Pairs Optical: 1668084
  Duplicate Unpaired: 54543
  Unique Pairs: 147147184
  Unique Unpaired: 59826
  Unmapped: 250359
iHEP_IgG_REP1:
  Duplicate Pairs Nonoptical: 64309148
  Duplicate Pairs Optical: 1479954
  Duplicate Unpaired: 59219
  Unique Pairs: 116120816
  Unique Unpaired: 56459
  Unmapped: 395968
iHEP_input_REP1:
  Duplicate Pairs Nonoptical: 35673390
  Duplicate Pairs Optical: 1962002
  Duplicate Unpaired: 36713
  Unique Pairs: 159807196
  Unique Unpaired: 79410
  Unmapped: 238555
